This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 347421 - Port libc-client to use NSS library for cryptography
Port libc-client to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: uw-imap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:19 EDT by Peter Vrabec
Modified: 2009-08-31 09:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 09:51:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:19:58 EDT
libc-client should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Rex Dieter 2009-08-31 09:51:43 EDT
Highly likely to be not implemented by me, needs to happen upstream, if at all.

Note You need to log in before you can comment on or make changes to this bug.